<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3422m100" xml:lang="en">
   <Header>
      <Title>Print Purchase Release Variance Reports (tdpur3422m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the differences between two <Link href="/baanerp/td/glossary/glossary#000000000000008" role="glossary">release revisions</Link> of a <Link href="/baanerp/td/glossary/glossary#000351" role="glossary">purchase release</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>With this session, a planner can compare two revisions of a
		  purchase release and have insight information in the changes.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000350" role="manual">Purchase releases</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000347" role="manual">Push schedules</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000348" role="manual">Pull forecast schedules</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000349" role="manual">Pull call-off schedules</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="release.no">
         <Header>
            <Title>Purchase Release</Title>
         </Header>
         <FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#000351" role="glossary">purchase release</Link> for which you want to print the
		  differences between revisions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rlrv.f">
         <Header>
            <Title>Release Revision</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/td/glossary/glossary#000000000000008" role="glossary">release revision number</Link> that you want to
		  compare with the revision number entered in the <GUIRef href="/baanerp/td/pur/tdpur3422m100#rlrv.t" role="manual">To be compared with Release Revision</GUIRef> field.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rlrv.t">
         <Header>
            <Title>To be compared with Release Revision</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/td/glossary/glossary#000000000000008" role="glossary">release revision number</Link> that you want to
		  compare with the revision number entered in the <GUIRef href="/baanerp/td/pur/tdpur3422m100#rlrv.f" role="manual">Release Revision</GUIRef> field.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="date.f">
         <Header>
            <Title>Start Date From</Title>
         </Header>
         <FuncDesc>The date and time as from which LN must print the
		  differences between the entered release revisions.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you do not enter a date range, LN prints all data
			 related to the entered release revisions.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="date.t">
         <Header>
            <Title>End Date To</Title>
         </Header>
         <FuncDesc>The date and time until which LN must print the differences
		  between the entered release revisions.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you do not enter a date range, LN prints all data
			 related to the entered release revisions.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>